<?php
	//引入模块公共方法文件 
	require("foundation/module_users.php");
	require("foundation/fcontent_format.php");
	
	//引入语言包
	$u_langpackage=new userslp;
	
	//变量区
	$userid=short_check(get_argg('user_id'));
	
	//数据表定义区
	$t_users=$tablePreStr."users";
	
	//定义读取操作
	dbtarget('r',$dbServs);
	$dbo=new dbex;
	
	$info_item_init=$u_langpackage->u_set;//info_item_format($info_item_init,$inputTxt)
  $user_info=get_user_info($dbo,$t_users,$userid);
  $user_sex_txt=get_user_sex($user_info['user_sex']);
  $user_birthday=brithday_format($user_info['birth_year'],$user_info['birth_month'],$user_info['birth_day']);
  $user_marrstate=get_user_marry($user_info['user_marry']);
  $user_lastlogin_time=$user_info['lastlogin_datetime'];
  
  $holder_name=get_hodler_name($dbo,$t_users,$userid);
  
?>